192.168.1.1-路由器设置 | 192.168.0.1-无线路由器设置

Linksys旗下25款路由器被爆存在安全漏洞,型号列表公布

发布时间:2017-04-21 15:59

近日IOActive调查发现,Linksys旗下的25款路由器存在非常严重的安全隐患, 能够让第三方重启、锁定以及监听敏感数据。该漏洞存在于Linksys最新上线的智能WiFi路由器品牌,更准确的说是使用了802.11N/802.11AC标准的型号。
图片来自于 IOActive
IOActive的安全研究专家Tao Sauvage表示在Linksys路由器上共发现了10处漏洞,在调查期间发现了7000台问题路由器处于使用状态,而实际上存在这些漏洞的路由器数量可能会超过10万台。
Sauvage说道:“在调查期间我们发现了超过7000款问题设备。值得注意的是,这个数字并没有计算那些收到严苛防火墙规则或者在其他网络设备上上运行的问题设备,这意味着黑客通过这些漏洞能够访问这些独立设备或者公司的内部网络。”
目前发现的大部分问题设备都集中在美国地区(69%),不过全球各地也有不同程度的分布,包括加拿大,香港,智利,荷兰,委内瑞拉,阿根廷,俄罗斯,瑞典,挪威,中国,印度,英国,澳大利亚等等。IOActives表示在没有修复这些漏洞之前不会公开这些信息。
受影响型号包括:
EA2700
EA2750
EA3500
EA4500v3
EA6100
EA6200
EA6300
EA6350v2
EA6350v3


EA6400
EA6500
EA6700
EA6900
EA7300
EA7400
EA7500
EA8300
EA8500
EA9200
EA9400
EA9500
WRT1200AC
WRT1900AC
WRT1900ACS
WRT3200ACM

关于我们 - RSS地图 - 最近更新 - 友情链接 - 网站地图 - 版权声明